{
  "files": [
    "LICENSE.txt",
    ".pre-commit-config.yaml",
    "pyproject.toml",
    "codecov.yml",
    "environment.yml",
    "README.md",
    ".gitignore",
    ".github/dependabot.yml",
    ".github/release.yml",
    ".github/workflows/unittests.yml",
    ".github/workflows/release_and_publish.yml",
    ".github/workflows/build_docs.yml",
    "ci/314-dev.yaml",
    "ci/314-numba-latest.yaml",
    "ci/312-oldest.yaml",
    "ci/312-numba-latest.yaml",
    "ci/313-numba-latest.yaml",
    "ci/314-numba-dev.yaml",
    "ci/314-latest.yaml",
    "notebooks/13_ML_estimation_spatial_lag.ipynb",
    "notebooks/9_specification_tests.ipynb",
    "notebooks/panels_examples.ipynb",
    "notebooks/7_spatial_models.ipynb",
    "notebooks/2_data_input_output.ipynb",
    "notebooks/16_GMM_estimation_spatial_error.ipynb",
    "notebooks/15_ML_estimation_spatial_error.ipynb",
    "notebooks/6_TWOSLS.ipynb",
    "notebooks/14_IV_estimation_spatial_lag.ipynb",
    "notebooks/GM_Lag_example.ipynb",
    "notebooks/12_estimating_slx.ipynb",
    "notebooks/5_OLS.ipynb",
    "notebooks/11_distance_decay.ipynb",
    "notebooks/17_GMM_higher_order.ipynb",
    "notebooks/LICENSE",
    "notebooks/10_specification_tests_properties.ipynb",
    "notebooks/1_sample_data.ipynb",
    "notebooks/skater_reg.ipynb",
    "notebooks/3_basic_mapping.ipynb",
    "notebooks/4_spatial_weights.ipynb",
    "notebooks/README.md",
    "notebooks/8_spatial_multipliers.ipynb",
    "tools/changelog_1.0.4.md",
    "tools/changelog_1.1.1.md",
    "tools/changelog_1.2.1.md",
    "tools/gitcount.ipynb",
    "tools/changelog_1.2.0.post1.md",
    "tools/changelog_1.1.2.md",
    "tools/changelog_1.1.2.post1.md",
    "tools/changelog_1.2.0.md",
    "docs/tutorials.rst",
    "docs/index.rst",
    "docs/conf.py",
    "docs/Makefile",
    "docs/api.rst",
    "docs/installation.rst",
    "docs/references.rst",
    "docs/_static/pysal-styles.css",
    "docs/_static/references.bib",
    "docs/_static/images/pysal_favicon.ico",
    "spreg/sur_error.py",
    "spreg/ml_lag.py",
    "spreg/error_sp_hom_regimes.py",
    "spreg/panel_fe.py",
    "spreg/diagnostics_tsls.py",
    "spreg/probit.py",
    "spreg/output.py",
    "spreg/regimes.py",
    "spreg/robust.py",
    "spreg/diagnostics_probit.py",
    "spreg/summary_output.py",
    "spreg/user_output.py",
    "spreg/ml_lag_regimes.py",
    "spreg/ols_regimes.py",
    "spreg/summary_output.py.orig",
    "spreg/sputils.py",
    "spreg/sur.py",
    "spreg/optional_imports.ipynb",
    "spreg/diagnostics_sp.py",
    "spreg/dgp.py",
    "spreg/sur_lag.py",
    "spreg/__init__.py",
    "spreg/w_utils.py",
    "spreg/skater_reg.py",
    "spreg/sp_panels.py",
    "spreg/panel_re.py",
    "spreg/ml_error.py",
    "spreg/ml_error_regimes.py",
    "spreg/error_sp_regimes.py",
    "spreg/diagnostics_panel.py",
    "spreg/ols.py",
    "spreg/twosls_sp_regimes.py",
    "spreg/panel.py",
    "spreg/nslx.py",
    "spreg/error_sp.py",
    "spreg/twosls_sp.py",
    "spreg/opt.py",
    "spreg/twosls.py",
    "spreg/error_sp_het_regimes.py",
    "spreg/spsearch.py",
    "spreg/diagnostics.py",
    "spreg/sur_utils.py",
    "spreg/diagnostics_sur.py",
    "spreg/panel_utils.py",
    "spreg/twosls_regimes.py",
    "spreg/error_sp_hom.py",
    "spreg/error_sp_het.py",
    "spreg/utils.py",
    "spreg/tests/test_panel_re.py",
    "spreg/tests/test_error_sp_het_sparse.py",
    "spreg/tests/test_diagnostics_sp.py",
    "spreg/tests/test_twosls.py",
    "spreg/tests/test_error_sp_het.py",
    "spreg/tests/test_nslx.py",
    "spreg/tests/test_error_sp_regimes.py",
    "spreg/tests/test_diagnostics_panel.py",
    "spreg/tests/test_ml_error_regimes.py",
    "spreg/tests/test_ml_lag_regimes.py",
    "spreg/tests/test_twosls_sp_sparse.py",
    "spreg/tests/__init__.py",
    "spreg/tests/test_probit.py",
    "spreg/tests/test_sur.py",
    "spreg/tests/test_spsearch.py",
    "spreg/tests/test_twosls_sp.py",
    "spreg/tests/test_ml_lag.py",
    "spreg/tests/test_sp_panels.py",
    "spreg/tests/test_panel_fe.py",
    "spreg/tests/test_twosls_regimes.py",
    "spreg/tests/test_error_sp_hom_regimes.py",
    "spreg/tests/test_panel.py",
    "spreg/tests/test_ols.py",
    "spreg/tests/test_diagnostics_tsls.py",
    "spreg/tests/test_ols_regimes.py",
    "spreg/tests/test_error_sp_hom.py",
    "spreg/tests/test_sur_lag.py",
    "spreg/tests/test_ml_error.py",
    "spreg/tests/test_error_sp.py",
    "spreg/tests/test_sur_error.py",
    "spreg/tests/test_error_sp_het_regimes.py",
    "spreg/tests/test_twosls_sparse.py",
    "spreg/tests/skip.py",
    "spreg/tests/test_twosls_sp_regimes.py",
    "spreg/tests/test_error_sp_hom_sparse.py",
    "spreg/tests/test_diagnostics.py",
    "spreg/tests/test_sputils.py",
    "spreg/tests/test_error_sp_sparse.py",
    "spreg/tests/test_ols_sparse.py"
  ]
}
